1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Компонент WidgetKit от yootheme

Тема в разделе "Joomla", создана пользователем Genk0, 19 окт 2012.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Модераторы: arman29, DMS, NightHunter
  1. FanfanLaTulipe

    FanfanLaTulipe Создатель

    Регистр.:
    25 авг 2011
    Сообщения:
    27
    Симпатии:
    12
    Наткнулся на дурацкую недоделку YOOTHEME, речь идёт о виджете maps.
    Перейти по ссылке
    Когда открываешь второй и последующие пины, предыдущий не закрывается. Раньше(в 1м widgetkit) всё работало, сейчас нет.
    Получается, при большом количестве пинов, пользователь начинает утопать в окошках, которые нужно индивидуально закрыть, причём не щёлкнуть где-нибудь в пустоту, а именно на крестик нажать, что сильно ударяет по эргономике(а пользователи сейчас всё более избалованные, могут вообще "устать" от такого взаимодействия)
    Получается вот такое порно:

    [​IMG]


    Как от этого избавиться? Если речь идёт о 10ти маркерах, то всё - можно карту эту не загружать, чтобы не позориться.

    Может кто решил вопрос хаком или видел обсуждение у буржуев?
     
  2. Kekcol

    Kekcol Создатель

    Регистр.:
    9 июн 2015
    Сообщения:
    26
    Симпатии:
    0
    Ребята у всех данный модуль хорошо работает на версии PHP 7.0 ???
    У меня возникли проблемы с сохранением. Вроде как все сохранил, а в самой статье изменений нету.
     
  3. pvi1

    pvi1 Постоялец

    Регистр.:
    2 дек 2012
    Сообщения:
    100
    Симпатии:
    34
    Версия Widgetkit?
     
  4. Kekcol

    Kekcol Создатель

    Регистр.:
    9 июн 2015
    Сообщения:
    26
    Симпатии:
    0
    2.8.2
     
  5. pvi1

    pvi1 Постоялец

    Регистр.:
    2 дек 2012
    Сообщения:
    100
    Симпатии:
    34
    Тогда понятно. 2.9 работает корректно с PHP 7, а лучше обновиться до последней - 2.9.8.
    P.S. А с 2.9.3. c Joomla 3.7
     
  6. Kekcol

    Kekcol Создатель

    Регистр.:
    9 июн 2015
    Сообщения:
    26
    Симпатии:
    0
    Я русский язык при обновление до 2.9.8 устанавливается как на версии 2.8.2 ?
    Или там что-то изменилосЬ ?
     
  7. pvi1

    pvi1 Постоялец

    Регистр.:
    2 дек 2012
    Сообщения:
    100
    Симпатии:
    34
    Не вникал - английского мне хватает.
    Путь administrator/components/com_widgetkit/languages
     
  8. Гинзбург

    Гинзбург

    Регистр.:
    8 авг 2015
    Сообщения:
    276
    Симпатии:
    61
  9. om1cron

    om1cron Создатель

    Регистр.:
    30 май 2014
    Сообщения:
    19
    Симпатии:
    4
    Может кто выложить WidgetKit 1.5.9?
     
  10. seifygsm

    seifygsm Постоялец

    Регистр.:
    22 сен 2015
    Сообщения:
    67
    Симпатии:
    191
     

    Вложения:

    printsprint, om1cron и Mishef нравится это.